@charset "UTF-8";
.sp_br{
  display: none;
}
.recruit_cover {
  padding: 180px 20px 0;
  position: relative;   
   
}

.recruit_cover-inner {
  
  position: relative;
  margin: 0 auto;
  padding: 80px 40px 0px ;
  border-radius: 30px;
  width: 80%;
  max-width: 1200px;

  background: url("../recruit/images/recruit_tbg.png") center/cover ;
}


.recruit_cover-title {
  position: absolute;
  top: -55px ;
  left: 50%;
  transform: translateX(-50%) rotate(-7deg);
  font-size: 120px ;
  color: #fff700 ;
  z-index: 2;
  letter-spacing: 12px ;    
  font-family: "Ms Madi", cursive;
  font-weight: 100;
}


.recruit_cover-copy {
  
  font-size: 35px;
  color: #fff;
  margin-top: 50px;
  position: relative;
  z-index: 2;
  font-family: "Zen Kaku Gothic New", sans-serif;    
  font-weight: 700;  
  letter-spacing: 3px;   
}

.recruit_cover-sub {
  font-size: 24px;
  color: #fff;
  margin-top: 10px;
  letter-spacing: 5px;
  z-index: 2;
  font-weight: 500;    
    
}

.big-outline {
  font-size: 1.3em;
  font-weight: 500;

  color: transparent;
  -webkit-text-stroke: 1px #fff;
}


.recruit_cover-images {
  position: relative;
  margin-top: 60px;
  height: 320px;
  width: 100%;
}

.recruit_cover-img {
  position: absolute;
  border-radius: 15px;
  object-fit: cover;
  transition: 0.3s;
  box-shadow: 0 15px 30px rgba(0,0,0,0.2);
}

.recruit_cover-img:hover {
  transform: translateY(-5px);
}


.recruit_cover-img.img1 { left: -150px; top: 40px; width: 400px;}
.recruit_cover-img.img2 { left: 270px; top: 30px; width: 250px; }
.recruit_cover-img.img3 { left: 280px; top: 200px; width: 250px; }
.recruit_cover-img.img4 { right: 270px; top: 0; width: 300px; }
.recruit_cover-img.img5 { right: -150px; top: 40px; width: 400px; }

h2.sec_ttl{
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  font-family: "Zen Kaku Gothic New", sans-serif; 
  padding-bottom: 18px;    
  margin-bottom: 40px;
  border-bottom: 1px solid #1a2a3a;
}

h2.sec_ttl .ja{
  font-size: 1em;
  font-weight: 600;
  letter-spacing: 2px;
  color: #1a2a3a;
  line-height: 1;
}

h2.sec_ttl .en{
  font-size: 0.5em;
  font-weight: 550;
  letter-spacing: 2px;
  color: #1a2a3a;
  line-height: 1;
}
.message_area {
  font-size: 1.1em;
  line-height: 2.2;
  letter-spacing: 1px;
  font-weight: 500;
  color: #1a2a3a;
}
.name{
  font-size: 1.5em;
  line-height: 1.2;
  letter-spacing: 1px;
  font-weight: 500;
  color: #1a2a3a;
  margin: 0;

}
.text_small2 {
  font-size: 60%;

}
.name + ul.listDisc2{
  margin-top: -30px;
}
ul.listDisc2 {
margin: 0;
 
}
ul.listDisc2 li {
list-style-type: disc;
  padding: 0.3em 0;
  letter-spacing: 1;
  list-style-position: inside;    
}
.listDisc2 li {
  line-height: 1.5;
  margin-bottom: 0;
  padding: 0;    
}
.profile{
    
    
}
h2.ttl_line{
  position: relative;
  text-align: center;

  padding-bottom: 20px;
  margin-bottom: 60px;

  font-size: 1.5em;
  font-weight: 700;
  letter-spacing: 3px;
  color: #1a2a3a;
}

/* 下のライン */
h2.ttl_line::before{
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;

  width: 100%;
  height: 1px;

  background: #1a2a3a;
}

/* 中央のアクセント */
h2.ttl_line::after{
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;

  transform: translateX(-50%);

  width: 80px;
  height: 8px;

  background: #12b8c9;
}
h4.ttl_line{
  position: relative;
  text-align: center;

  padding-bottom: 20px;
  margin-bottom: 20px;

  font-size: 1.1em;
  font-weight: 700;
  letter-spacing: 3px;
  color: #1a2a3a;
}

/* 下のライン */
h4.ttl_line::before{
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;

  width: 100%;
  height: 1px;

  background: #1a2a3a;
}

/* 中央のアクセント */
h4.ttl_line::after{
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;

  transform: translateX(-50%);

  width: 50px;
  height: 8px;

  background: #12b8c9;
}
.philosophy_wrap{
  padding: 80px 0;
}

.philosophy_box{
  height: 100%;
  background: #fff;

  border-radius: 30px;

  padding: 50px 45px;
box-shadow: 0 10px 30px rgba(120, 200, 230, 0.25);
}

/* リスト */
.philosophy_list{
  margin: 50px 0 0;
  padding: 0;
  
  list-style: none;

  text-align: center;
}

.philosophy_list li{
  font-size: 1.3em;
  font-weight: 500;
  text-align: center;
  color: #13213a;

  margin-bottom: 15px;
  letter-spacing: 2px;
}

/* テキスト */
.philosophy_text{
  margin-top: 55px;

  font-size: 1.3em;
  line-height: 2.2;
  font-weight: 500;

  color: #13213a;
  letter-spacing: 1px;
}
.staff_bg {
  position: relative;
   background-image: url("../recruit/images/staff_bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  z-index: 0;    
}
.staff-title {
  position: absolute;
  top: -55px ;
  left: 23%;
  transform: translateX(-50%) rotate(-7deg);
  font-size: 120px ;
  color: #fff700 ;
  z-index: 2;
  letter-spacing: 12px ;    
  font-family: "Ms Madi", cursive;
  font-weight: 100;
}
h2.sta_ttl{
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  font-family: "Zen Kaku Gothic New", sans-serif; 
  padding-bottom: 18px;    
  margin-bottom: 40px;
  border-bottom: 1px solid #FFF;
}

h2.sta_ttl .ja{
  font-size: 1em;
  font-weight: 600;
  letter-spacing: 2px;
  color: #FFF;
  line-height: 1;
}



ul.interview_box {
   display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin: 0 0 0 auto;
  z-index: 3;   
    
}
ul.interview_box li{
  display: inline-block;
  text-align: left;
  vertical-align: top;
  width: 20%;
  padding: 0 10px;
  margin: 10px 0;
}
ul.interview_box .po_ri{
  position: relative;
  margin: 10px;    
}


ul.interview_box li img{
  border-radius: 20px;
  width: 100%;
}
.in_text{
    position: absolute;
    top: -5%;
    left: 2em;

    writing-mode: vertical-rl;
    text-orientation: upright;
    
    z-index: 5;
}

.in_text p {
    font-size: 22px;
    font-weight: 700;
    line-height: 1.7;
    color: #1a2a3a;
   margin: 0;
}

.in_text p span{
    background-color: white;
    padding: 14px 8px;
}
.container-fluid_p0{
  position: relative;
  padding: 0 0 0 ;
}
.recruit_job{
  padding: 100px 0 0;
  background: #fff;
}
.recruit_job_inner{
  background: #f5f5f5;
  padding: 60px 0 100px;
}

/* =========================
   タブ
========================= */

.job_tab{
  display: flex;
  gap: 20px;
  margin-bottom: -80px;
    
}

.job_tab_btn{
  width: 100%;
  height: 90px;

  border: none;
  border-radius: 20px 20px 0 0;

  background: #d8e6e7;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 1.5em;
  font-weight: 700;

  cursor: pointer;
  transition: .3s;
}

.job_tab_btn.active{
  background: #11b7b5;
  color: #fff;
}
.job_tab_content{
  display: none;
}

.job_tab_content.active{
  display: block;
}
/* =========================
   共通条件
========================= */

.job_common{
  margin-bottom: 60px;
}

.job_common_ttl{
  font-size: 1.5em;
  font-weight: 700;
  margin-bottom: 30px;
  text-align: left;
}

/* =========================
   テーブル
========================= */

.job_table{
  width: 100%;
  border-collapse: collapse;
  border-top: 1px solid #7f8a96;

}

.job_table tr{
  border-bottom: 1px solid #7f8a96;
}
.job_table,
.job_table tbody,
.job_table tr{
  background: transparent !important;
}
.job_table th,
.job_table td{
  background: transparent !important;
  border: none !important;

  padding: 36px 0  30px;
  vertical-align: top;

  font-size: 1.1rem;
  line-height: 2;
  color: #1a2a3a;
}

.job_table th{
  width: 320px;
  font-weight: 600;
  text-align: left;
  position: relative;
  padding-left: 60px;
}
.job_table td{
 font-weight: 500;
}
/* 丸 */
.job_table th::before{
  content: "";

  width: 18px;
  height: 18px;
  border-radius: 50%;

  position: absolute;
  left: 20px;
  top: 45px;

  background: linear-gradient(
    135deg,
    #12b8b4 0%,
    #12b8b4 50%,
    #00a99d 50%,
    #00a99d 100%
  );
}
/* =========================
   アコーディオン
========================= */

.job_acc_item{
  margin-bottom: 25px;
}

.job_acc_head{
  width: 100%;
  min-height: 80px;

  background: #1a2a3a;
  color: #fff;

  border: none;

  display: flex;
  align-items: center;
  justify-content: space-between;

  padding: 20px 35px;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 1.5em;
  font-weight: 700;

  cursor: pointer;

  position: relative;
}

/* 矢印 */
.job_acc_head::after{
  content: "";

  width: 12px;
  height: 12px;

  border-top: 4px solid #fff;
  border-right: 4px solid #fff;

  transform: rotate(135deg);
  transition: .3s;
}

/* 開いた時＝上向き */
.job_acc_item.active .job_acc_head::after{
  transform: rotate(-45deg);
}
.job_acc_body{
  display: none;
  margin-top: 20px;
  border-radius: 20px;
  background: #fff;
  padding: 50px;
}


/* =========================
   カード
========================= */

.job_card_wrap{
  display: grid;
  grid-template-columns: repeat(4,1fr);
  gap: 20px;

  margin-bottom: 50px;
}

.job_card{
  background: #f5f5f5;
  border-radius: 15px;

  min-height: 180px;

  display: flex;
  align-items: center;
  justify-content: center;

  text-align: center;

  padding: 20px;

  font-size: 1.0rem;
  font-weight: 500;

  position: relative;
}

.job_card::before{
  content: "";

  width: 50px;
  height: 5px;

  background: #11b7b5;

  position: absolute;
  top: 0;
  left: 50%;

  transform: translateX(-50%);
}

/* =========================
   ボタン
========================= */

.job_btn_wrap{
  text-align: center;
  margin-top: 50px;
}
.job_btn img{
    width: 1.4rem;
    margin-right: 5px;
}
.job_btn{
  display: inline-flex;
  align-items: center;
  justify-content: center;

  min-width: 520px;
  height: 80px;

  border-radius: 999px;

  background: #11b7b5;
  color: #fff;
  background: linear-gradient(
    135deg,
    #12b8b4 0%,
    #12b8b4 50%,
    #00a99d 50%,
    #00a99d 100%
  );
  font-size: 1.5rem;
  font-weight: 600;

  text-decoration: none;
}
h3.job_ttl{
  margin-bottom: 1em;
  padding: 0 0;

  text-align: left;
  line-height: 1.3;
  font-size: 1.4em;
  font-weight: 500;
  
}

h3.job_ttl::before{
  content: "";

  display: inline-block;

  width: 5px;
  height: 1.2em;

  background: #000;

  margin-right: 0.6em;

  vertical-align: middle;
}
/* =========================
   WORK FLOW
========================= */

#workflow{
  padding: 100px 20px 0;
 
}


.workflow-ttl{
  font-family: "Zen Kaku Gothic New", sans-serif;        
  font-size: 1.8em;
  font-weight: 700;
  text-align: center;
  color: #01b6ad;
  margin-bottom: 30px;
  letter-spacing: 0.08em;
}



.workflow-list{
  position: relative;
}

.workflow-item{
  position: relative;
  display: flex;
  gap: 40px;
  padding-bottom: 60px;
}

.workflow-item:last-child{
  padding-bottom: 0;
}

.workflow-item::before{
  content: "";
  position: absolute;
  left: 35px;
  top: 80px;
  width: 2px;
  height: calc(100% - 20px);
  background: #01b6ad;
  opacity: 0.25;
}

.workflow-item:last-child::before{
  display: none;
}

.workflow-num{
  flex-shrink: 0;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background: #01b6ad;
  color: #fff;
  line-height: normal;    
  text-align: center;    
  font-size: 1.2em;
  font-family: "Josefin Sans", sans-serif;    
  font-weight: normal;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 10px 25px rgba(1,182,173,0.25);
  position: relative;
  z-index: 2;
}

.workflow-content{
  background: #fff;
  border-radius: 20px;
  padding: 30px;
  width: 100%;
  box-shadow: 0 10px 30px rgba(0,0,0,0.05);
}

.workflow-content h3{
  font-family: "Zen Kaku Gothic New", sans-serif;        
  font-size: 1.4em;
  color: #01b6ad;
  margin-bottom: 15px;
  text-align: left;
}

.workflow-content p{
  font-family: "Zen Kaku Gothic New", sans-serif;      
  line-height: 2;
  color: #1a2a3a;
}
